## python-signaller 1.1.0

=== debian/changelog ===
python-signaller (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #831854).

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Jul 2016 09:43:24 +0200
