=== debian/control ===
Source: python-signaller
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-signaller.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-signaller.git
Homepage: https://github.com/xmikos/signaller
X-Python3-Version: >= 3.4

Package: python3-signaller
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Signals and slots with asyncio support (Python3 version)
 Signals and slots implementation with asyncio support. Slots can be functions,
 methods or coroutines. Weak references are used by default. If a slot is a
 coroutine, it will be scheduled to run asynchronously with asyncio.async().
 .
 This package contains the Python 3 version of the library.
